Subject: [MIB-DOCTORS] Reminder - MIB and YANG doctors dinner

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 21 Mar 2011 13:27:23 +0100

Hi, 

The MIB and YANG doctors will gather for a shared dinner on Sunday,
after the reception. I suggest that we meet at 19:00 in the hotel lobby.

Thanks and Regards,

Dan